﻿<!DOCTYPE html>
<html>

<head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
    <title>Sin título 1</title>
    <style>
        div {
            position: absolute;
            width: 220px;
            height: 100px;
            border: thick black solid;
            font-size: 2em;
        }

        #caja1 {
            z-index: 10;
            top: 1em;
            left: 8em;
            background-color: #333333;
            overflow: hidden;
        }

        #caja2 {
            z-index: 20;
            top: 5em;
            left: 5em;
            background-color: #999999;
            overflow: visible;
        }

        #caja3 {
            z-index: 30;
            top: 2em;
            left: 2em;
            background-color: #C0C0C0;
            overflow: scroll;
        }
    </style>
</head>

<body>

    <div id="caja1">Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 -
        Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 - Caja 1 -
        Caja 1 - Caja 1 - Caja 1 - Caja 1</div>

    <div id="caja2">Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 -
        Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 - Caja 2 -
        Caja 2 - Caja 2 - Caja 2 - Caja 2</div>

    <div id="caja3">Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 -
        Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 - Caja 3 -
        Caja 3 - Caja 3 - Caja 3 - Caja 3</div>

</body>

</html>